﻿
#header .header{
	width: 990px;
	padding: 5px 0;
	height:40px;
	margin: 0 auto;
}

.home-container .team-blocks:not(:first-child) {
  margin-top: 50px; }


#tmc div.moduletable
{
    float:left;
}

.slider1 img:not(.rec){
	position:relative;
	top:0;
	left:0;
	bottom:0;
	right:0;
	max-height:100%;
	max-width:300px;
	
}

.slider1 .rec{
	width:100%;
	float:right;
	margin-right:8px;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}
.alton-popup__heading,.alton-popup__sub-heading{line-height:.8em;text-shadow:3px 3px 5px rgba(0,0,0,.8)}
.alton-popup__heading{z-index:2;position:relative;font-size:3em;margin:1.1em 2em .8em}
.alton-popup--quick-book .alton-popup__heading{margin:1.1em 2em .4em}
.alton-popup--sw8 .alton-popup__heading,.alton-popup--sw8 .alton-popup__sub-heading,.alton-popup--sw8 .firetext{text-transform:uppercase;font-family:Plague-Master,Arial,"Helvetica Neue",Helvetica,sans-serif}
.alton-popup--sw8 .alton-popup__heading{text-shadow:none;font-size:2.5em;line-height:1.3em;margin-bottom:.4em;color:#7e6454}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.blockgroup_2{float:left;width:270px;}


.index-column-text{
	
}

.index-column-text h4{
	font-size:16px;
	color:#a71616;
	line-height:1.4;
	height:46px;
	overflow:hidden;
}

.index-column-text p{
	line-height:1.3;
	color:#323232;
	height:57px;
	overflow:hidden;
	margin-top:5px;
}

.index-column-text p span{
	font-size:13px;
	color:#868484;
}

.index-column-text a:hover p span{
	color:#a71616;
}

.index-column-text h4, .index-column-text p{
	height:auto;
	margin-bottom:0;
}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-number{display:block;color:#fff}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month{font-family:Novecentosanswide-Book,Roboto,sans-serif;font-size:12px;line-height:18px}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.wrapper{min-width:954px;}

.sub-menu .menu-item-has-children:after { color: #fff }

.m-logomark {padding: 20px 0;}


.logo2 {
    float: right;
}


.logo1, .logo2 {
    width: 120px;
    height: 120px;
}
#footer ul.last{padding:0}
.eg-quincy-element-0{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; padding:0px 0px 0px 0px ; border-radius:0px 0px 0px 0px ; background-color:rgba(45,48,57,0); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0:hover{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; border-radius:60px 60px 60px 60px ; background-color:rgba(45,48,57,0); border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0-a{display:inline-block; float:none; clear:none; margin:0px 10px 0px 10px ; position:relative}


				h1.theme-title { font-size: 40px !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}
.row{margin-right:-15px;margin-left:-15px}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.examples .row{display: block;}


.block-section3 {
  padding-bottom: 1em; }

  .block-section3 img {
    align-items: center;
    height: 400px;
    width: 400px;
    border-radius: 50%; }

  .block-section3 #imgCont {
    padding: 6em 0 7em 6em; }

  .block-section3 .blk-btn {
    padding: 1.8em 4em !important;
    text-transform: uppercase;
    font-size: .8em;
    left: 0; }

  .block-section3 .btndiv {
    margin-top: 3em; }

  .block-section3 .content {
    padding: 6em 2em 0;
    margin-left: 2em;
    text-align: left; }

    .block-section3 .content h3 {
      font-weight: 300;
      font-size: 3em;
      color: #2a6592;
      text-transform: uppercase; }

    .block-section3 .content p {
      font-family: "Raleway", sans-serif;
      font-weight: 400;
      font-size: 1.7em;
      line-height: 1.7em;
      padding: 0 2em 0 0; }

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

.lazy{display:none;}


.page-title{ border: 2px solid #222; display: inline-block; margin-bottom: 66px;  }

.page-title h3{ float: left; border-right: 2px solid #222; padding: 7px 22px 7px 22px; }

.page-title i{ float: right; font-size: 33px; margin: 10px 6px 0px 11px; }


#services .page-title{ border-color: #fff; }

#services .page-title h3{ border-color: #fff; }


#contact .page-title{ border-color: #fff; }

#contact .page-title h3{ border-color: #fff; }
#Footer .footer_copy .copyright{float:left}
.footer-copy-center #Footer .footer_copy .copyright{float:none;margin:0 0 10px}
.row{margin-right:-15px;margin-left:-15px}
.row-adjust{position:relative;left:15px}


  .partner-div {
    padding: 0;
  }
#Footer .footer_copy .copyright{float:left}
.footer-copy-center #Footer .footer_copy .copyright{float:none;margin:0 0 10px}

			.l-section-overlay {
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				}


	

	#menu-2 {
	}
.small-12{width:100%}


.ban-table {
	width: 100%;
	height: 100%;
	display: table;
}
.widgets-footer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap}
.widgets-footer .widget{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.widgets-footer .widget .widget__title{margin-bottom:22px;font-size:22px;text-transform:uppercase;color:#bda76c;font-weight:700}
.widgets-footer .widget_nav_menu li{color:#999;font-size:12px;text-transform:uppercase}
.widgets-footer .widget_nav_menu li+li{margin-top:5px}
.widgets-footer .widget__logo{-ms-flex-item-align:center;align-self:center}

div.widget.jobs-list div.view-all {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

div.widget.jobs-list div.view-all + div.widget.jobs-list div.view-all {
  margin-top: 16px;
}

div.widget.jobs-list div.view-all a {
  color: #2a6ebb;
  text-decoration: none;
}

.translate_google {
border: 0;
display: inline;
margin: 0;
padding: 0;
vertical-align: bottom;
}

    .navbar-header {
        float: none;
    }

.mbr-navbar__item {
  display: block;
  float: left;
  position: relative;
}

.mbr-navbar--collapsed .mbr-navbar__item {
  float: none;
}

  .mbr-navbar--auto-collapse .mbr-navbar__item {
    float: none;
  }
